package cz.moneta.test.dsl.cagw.auth;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.auth.oauth.OauthBuilder;

public class AuthBuilder extends CaGwBuilder {

    public AuthBuilder(Harness harness) {
        super(harness);
    }

    public OauthBuilder oauth() {
        return new OauthBuilder(harness);
    }

}